/* デモ用のスタイル */
body {
  margin: 0;
}

.container {
  box-sizing: border-box;
  width: 100%;
  padding: 1rem;
}

/* ロゴをタイル状に並べるスタイル */
.salesforce_logos {
  box-sizing: border-box;
  width: 100%;
  max-width: 990px;
  list-style: none;
  margin: 0 auto;
  padding: 15px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(190px, 1fr));
  gap: 1rem;
  border-radius: 5px;
  box-shadow: 1px 1px 2px 4px rgba(1, 1, 1, 0.1);

  li {
    box-sizing: border-box;
    flex: 1 1 200px;
    display: grid;
    align-items: center;
    justify-content: center;
    padding: 1rem 2rem;

    img {
      box-sizing: border-box;
      width: 100%;
      max-width: 100%;
      max-height: 80px;
    }
  }
}
